WordPress.org

Plugin Directory

Changeset 607326


Ignore:
Timestamp:
10/03/12 06:45:29 (19 months ago)
Author:
picklewagon
Message:

up the minimum WP version to 3.2.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • new-user-approve/trunk/new-user-approve.php

    r607324 r607326  
    7373        global $wp_version; 
    7474 
    75         $min_wp_version = '3.1'; 
     75        $min_wp_version = '3.2.1'; 
    7676        $exit_msg = sprintf( __( 'New User Approve requires WordPress %s or newer.', $this->plugin_id ), $min_wp_version ); 
    7777        if ( version_compare( $wp_version, $min_wp_version, '<=' ) ) { 
Note: See TracChangeset for help on using the changeset viewer.